Trying to install maschine……Repair sign

Robmikro
Robmikro Member Posts: 2 Member
edited June 2022 in Native Access

I deleted maschine from my mac a few years ago. Now I want to install it on a newer mac.’This package is incompatible with this version of macOS’ message comes up. All other products have uploaded apart from Maschine 1.8.2

hope someone can help me.

thanks folks

Best Answer

  • Kaiwan_NI
    Kaiwan_NI Administrator Posts: 2,525 admin
    Answer ✓

    Hi @Robmikro Maschine 1 was discontinued so it won't show up on Native Access. Also I don't think it'll be compatible with Big Sur. Can you contact our Installation support team? https://bit.ly/n1install We'll see what we can do.

Answers

  • Kaldosh
    Kaldosh Member Posts: 266 Advisor

    Hi there, it probably means you don't have the licence for Maschine 2 ?

  • PK The DJ
    PK The DJ Member Posts: 845 Guru

    Need more info. Why are you trying to install an old version of Maschine on a new(er) computer? That's presumably why you're getting the message.

  • Robmikro
    Robmikro Member Posts: 2 Member

    Thanks guys.

    I have Maschine 2 Essentials and M2 Factory selection full versions in installed products. Above that it only says Maschine 1.8.2 . I’m trying to run it on big sur.

    I’ve also got it running on a PC and it’s fine on that.

    I only have the disc that came with the Mikro mk3.

  • Kaiwan_NI
    Kaiwan_NI Administrator Posts: 2,525 admin
    Answer ✓

    Hi @Robmikro Maschine 1 was discontinued so it won't show up on Native Access. Also I don't think it'll be compatible with Big Sur. Can you contact our Installation support team? https://bit.ly/n1install We'll see what we can do.

Back To Top